.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F48695;
}
a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F48695; 
}
a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F48695; 
} 
a:active 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F48695; 
}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	color: #F48695;font-size:12pt
}
h2
{
	font-family: Arial;
	color: #F48695;font-size:18pt; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px 
}
h3
{
	font-family: Times New Roman, Times;
	color: rgb(0,102,153); 
}
h4
{
	font-family: Pristina;
	color: #F48695;
	font-size:16pt;
}
h5
{
	font-family: Pristina;
	color: #F48695;
	font-size:18pt;
}
h6
{
	font-family: Pristina;
	color: #F48695;
	font-size:medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}